Subject: Re: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Juanma Barranquero <[email-masked]>
Date: Fri, 7 Jun 2013 03:49:10 +0200

On Thu, Jun 6, 2013 at 5:37 PM, Eli Zaretskii <[email-masked]> wrote:

> If "make install" is too slow, perhaps try disabling compression of
> Lisp and Info files.

Already do. It still seems much slower than the old nt/makefile.w32-in
"make install".

> Anyway, I see nothing specific to Windows in this usage pattern.

Well, Windows-specific or not, it was a useful usage pattern, and I
would really like to continue using it. My preference would be that it
worked as before, but as a last resort I don't object to having to
pass --enable-locallisppath, but it does not work right now
(amussingly, if you pass
--enable-locallisppath=%emacs_dir%/../site-lisp, after "make install"
you get a directory called "%emacs_dir%").